/**************** GENERAL ****************/

#documentation { margin-bottom: 50px; }

/**************** RUBRIQUE ****************/

.colonne1 {
	background-color: #efefef;
	color: #818181;
	font-family: 'Roboto Regular';
	font-size: 14px;
	height: 50px;
}

.colonne1 .trie {
	display: inline-block;
	font-size: 9px;
	padding: 0 5px;
}

.colonne1 a {
	color: #818181;
	font-size: 8px;
	display: inline-block;
	line-height: 50px;
	padding: 0 5px;
	text-transform: uppercase;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.colonne1 a.select {
	background-color: #ff5722;
	color: #fff;
	font-family: 'Roboto Bold';
}

/**************** LISTE ****************/

.separationlien {
    margin: 20px 0 10px 0;
    width: 100%;
}

.separationlien td { padding: 10px; }

.separationlien .icone { text-align: center; }

.separationlien .icone img { vertical-align: middle; }

.separationlien .icone,
.separationlien .text {
	background-color: #13235b;
	color: #fff;
	font-size: 10px;
	vertical-align: middle;
}

.separationlien .text h3 {
	margin: 0;
	text-transform: none;
}

.separationlien .text p {
	font-size: 12px;
	font-family: 'Roboto Regular';
    padding-top: 5px;
}

.separationlien .link-tel {
	border: 1px solid #dadada;
	text-align: center;
	vertical-align: middle;
}

.separationlien .link-tel a {
	border: 1px solid #000;
	color: #13235a;
	display: inline-block;
	font-size: 10px;
	padding: 10px;
	text-transform: uppercase;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

/**************** AUCUN DOCUMENT ****************/

.no-doc {
    background-color: #13235b;
    color: #fff;
    margin-top: 20px;
    padding: 20px;
}

/**************** MEDIA QUERIES ****************/

@media only screen and (min-width: 768px) {
	.colonne1 a,
	.colonne1 .trie {
		font-size: 14px;
		padding: 0 20px;
	}

	.colonne1 a:hover {
		background-color: #ff5722;
		color: #fff;
		transition: all 0.5s;
	    -webkit-transition: all 0.5s;
	    -moz-transition: all 0.5s;
	    -o-transition: all 0.5s;
	}

	.separationlien .link-tel a {
		font-size: 12px;
		padding: 10px 20px;
	}

	.separationlien .link-tel a:hover {
		background-color: #13235b;
		color: #fff;
		transition: all 0.5s;
	    -webkit-transition: all 0.5s;
	    -moz-transition: all 0.5s;
	    -o-transition: all 0.5s;
	}

	.separationlien .icone,
	.separationlien .text { font-size: 16px; }
}